[ubuntu/oneiric] ghostscript 9.04~dfsg-0ubuntu2 (Accepted)

Till Kamppeter till.kamppeter at gmail.com
Tue Aug 9 23:35:24 UTC 2011


ghostscript (9.04~dfsg-0ubuntu2) oneiric; urgency=low

  * debian/rules: Enable D-Bus in the ./configure command line, build-depend
    on libdbus-1-dev, and let ghostscript-cups recommend colord. All this is
    needed for colord support (LP: #788099).
  * debian/control: Build-depend on libdbus-1-dev.

Date: Wed, 10 Aug 2011 01:12:31 +0200
Changed-By: Till Kamppeter <till.kamppeter at gmail.com>
Maintainer: Debian Printing Team <debian-printing at lists.debian.org>
https://launchpad.net/ubuntu/oneiric/+source/ghostscript/9.04~dfsg-0ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 10 Aug 2011 01:12:31 +0200
Source: ghostscript
Binary: ghostscript gs-gpl gs-common ghostscript-cups ghostscript-x ghostscript-doc libgs9 libgs9-common libgs-dev ghostscript-dbg
Architecture: source
Version: 9.04~dfsg-0ubuntu2
Distribution: oneiric
Urgency: low
Maintainer: Debian Printing Team <debian-printing at lists.debian.org>
Changed-By: Till Kamppeter <till.kamppeter at gmail.com>
Description: 
 ghostscript - interpreter for the PostScript language and for PDF
 ghostscript-cups - interpreter for the PostScript language and for PDF - CUPS filter
 ghostscript-dbg - interpreter for the PostScript language and for PDF - Debug symbo
 ghostscript-doc - interpreter for the PostScript language and for PDF - Documentati
 ghostscript-x - interpreter for the PostScript language and for PDF - X11 support
 gs-common  - Transitional dummy package for ghostscript
 gs-gpl     - Transitional dummy package for ghostscript
 libgs-dev  - interpreter for the PostScript language and for PDF - Development
 libgs9     - interpreter for the PostScript language and for PDF - Library
 libgs9-common - interpreter for the PostScript language and for PDF - common file
Launchpad-Bugs-Fixed: 788099
Changes: 
 ghostscript (9.04~dfsg-0ubuntu2) oneiric; urgency=low
 .
   * debian/rules: Enable D-Bus in the ./configure command line, build-depend
     on libdbus-1-dev, and let ghostscript-cups recommend colord. All this is
     needed for colord support (LP: #788099).
   * debian/control: Build-depend on libdbus-1-dev.
Checksums-Sha1: 
 eb779be72e699ea021109ce0cf3c8ad386d5594a 1930 ghostscript_9.04~dfsg-0ubuntu2.dsc
 d037506ccb69753682d436a7df7fdbc90e5b0b25 113586 ghostscript_9.04~dfsg-0ubuntu2.debian.tar.gz
Checksums-Sha256: 
 50e9ac9d383c9c35fe39aa805d43a677da1ea02c35a7a676d93d53a4908dbe13 1930 ghostscript_9.04~dfsg-0ubuntu2.dsc
 46770a2fc3f2d2952525194f6cc2e56c213fb49f742f7aa5a3eb847f19880533 113586 ghostscript_9.04~dfsg-0ubuntu2.debian.tar.gz
Files: 
 37b6bb05d74cf632c1c77aaede2bd52c 1930 text optional ghostscript_9.04~dfsg-0ubuntu2.dsc
 bf9d9023b3f6d75d0241d8d66e36290f 113586 text optional ghostscript_9.04~dfsg-0ubuntu2.debian.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5BwxEACgkQTuVatl/cKElsEQCgk5ppJKHCVXgXkgH5pO27D1RH
jLsAoJjrfc8QuThKFmXiusBMU6cDGK6Q
=PUig
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list